/*
We gaan niet en import via url doen terwijl hij gewoon lokaal staat hij staat nu in index.php
@import url("forum_override.css"); 
*/



/* LET OP, sommige overrides zitten noodgedwongen in /templates/hcc/css/style_overrides_hcc.css */

/* ############ */
/* #### TIJDELIJK #### */
/* ############ */

[title='HCC!expo 2019'] .cal_titlelink {
    border: 2px solid #da001a;
}

[href="/ical/icalrepeat.detail/2019/05/18/5486/-/hcc-expo-2019"]{
background: yellow;
}

/* Webinar locatiestijl */
.webi{
  color:#35b737;
  font-weight:600;
}

/* ############ */
/* #### Inlog float #### */
/* ############ */

.lp-button-wrapper ul.lp-link-wrapper li{
    margin: -2px;
    font-size: 0.9em;
}

.lp-button-wrapper ul.lp-link-wrapper li a{
    color: #da001a;
}

.lp-wrapper h3 {
    font-size: 20px;
    font-weight: 600;
}

.lp-wrapper button.lp-close{
    height: 25px;
    width: 25px;
}

.lp-wrapper {
    color: #393939;;
}

.lp-register-intro {
	background-color: #ff6600;
	border: #e55c00 1px solid;
    padding: 5px 30px;
    float: left;
    margin: 0 -30px 20px -30px;
    color: #fff;
  	font-family: "Roboto Condensed",Arial,sans-serif;
    font-size: 1.2em;
    font-weight: 400;
    text-align: center;
}

.lp-register-intro a{
    text-decoration: underline;
    color: #fff;
}

.lp-right .lp-link-wrapper{
}

/* ############ */
/* #### Mogelijk vreemde impact #### */
/* ############ */

.content-wrapper{
	position: relative;
}

.site-header__navigationx .currentx {
    border-bottom: 3px solid #ec671c;
}

.site-header__navigationX .currentX {
 border:none;
 box-shadow:0 0 5px 2px rgba(0,0,0,.3)
 background-color:#a70014;
}
.site-header__navigation .currentxx:after {
 height:3px;
 display:block;
 background:#ec671c;
 content:'';
 z-index:1
}

.active.parent.rm-parent:after {
 height:3px;
 display:block;
 background:#ec671c;
 content:'';
 z-index:1  
}

.site-header__navigation li .current {
    border-bottom: 0px;
}

/* ############ */
/* #### Algemeen #### */
/* ############ */

.scheidingslijn{
    margin: 15px 0 15px 0;
    border-bottom: 1px solid #eae5da;
}

.inactief{
  color: #888;
}

/* ############ */
/* #### Geannuleerd agendaitem #### */
/* ############ */

.media__title a[href$="geannuleerd"] {
    color: #9e9e9e !important;
}

a[href$="geannuleerd"] .calendar__month {
    background: #9e9e9e;
}

a[href$="geannuleerd"] .calendar__day {
    border-color: #9e9e9e;
    background: #fcfcfc;
}

a[href$="geannuleerd"] .calendar__day {
    color: #9e9e9e !important;
}

.eventfull a[title~="geannuleerd"] {
    color: #9e9e9e !important;
}

.eventfull a[href$="geannuleerd"] {
    color: #9e9e9e !important;
}

/* ############ */
/* #### Form alert #### */
/* ############ */

.has-error .form-control {
    border: 2px solid #da001a;
}

.formError, .has-error, .formRed {
    color: #da001a;
}

/* ############ */
/* #### Service pagina's #### */
/* ############ */

.wwvergetenform, .gbvergetenform {
    color: #333;
    border: #7b7b7b 1px solid;
    background-color: #f1f1f1;
    border-radius: 10px;
    width: 100%;
    margin: 30px 0 40px 0;
    padding: 25px;
}
.invulveld{
    padding: 5px;
    margin: 0 0 10px 0;
    border: 1px solid #b5b5b5;
    border-radius: 3px;
    box-sizing: border-box;
    width: 100%; 
    min-width: 120px;
}
.form-notitie{
    font-size:0.95em; 
    color: #da001a; 
    padding: 0 0 0 15px; 
    line-height: 100%;
}
.paginabreedte{
  	max-width: 700px;
}

.btn-afstand{ 
  	margin-top: 15px;
}

@media (max-width: 750px) {
    .wwvergetenform, .gbvergetenform {
    	padding: 25px 5px;
    }   
}

/* ############ */
/* #### Artiekelen print vriendelijk maken #### */
/* ############ */

@media print {
  .view-article p{    
      font-size: 12px;
  }
  .view-article .site__header {
      display: none;
  }
  .view-article .site__footer {
      display: none;
  }
  .article-body__fulltext{
      line-height: 18px;
  }
  .view-article .article-body__fulltext:last-child {
      page-break-after: none;
  }
  .view-article .heading {
      margin-top: -40px}
  }
}


/* ############ */
/* #### Alert box #### */
/* ############ */

.alert:before{
    content: "";
    background: url('/images/icons/alert.png') no-repeat;
    background-size: 33px 30px;
    width: 33px;
    height: 42px;
    float: left;
    margin: -3px 4px 0 -25px;
}

.message--warning::before{
  	position: static;
}

.close, .alert-heading.message--heading {
    visibility: hidden;
    float: right;
    margin:-20px;
}

#system-message-container {
    width: 100%;
    text-align: center;
    background-color: #e7e7e7;
}

.alert {
    font-family:"Roboto Condensed",Arial,helvetica,sans-serif;
    font-size: 18px;
    font-weight: 400;
    background-color: #ff6600;
    border: #e55c00 1px solid;
    padding:15px 40px;
    margin: 0 auto;
    max-width: 1240px;
    color:#fff;
    letter-spacing: 0.03em;
    border-radius: 0 0 8px 8px ;
    text-shadow: none;
}
  
@media (max-width: 1250px) {
    .alert
    {
          margin: 0 1%;
    }
}  

/* ############ */
/* #### Homepage override t.b.v. aanpassing Actueel-blok van "Featured Articles" naar "Category Blog" #### */
/* ############ */

.leading-0, .leading-1, .leading-2 {
    display: table;
    width: 100%;
    border-bottom: 2px dotted #eae5da;
    margin-bottom: 30px;
    padding-bottom: 25px;
}

/* ############ */
/* #### Groeperingen feed-styling #### */
/* ############ */

.hcc-feed {
    padding-left: 0;
    list-style-type: none;
}

.hcc-feed li {
    margin: 0 0 15px -4px;
    padding: 0 0 15px 0;
	font-family:"Roboto",Arial,helvetica,sans-serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 23px;
    letter-spacing: 0.02em;
    border-bottom: 2px dotted #eae5da;
    padding-left: 1em; 
    text-indent: -9px;
}

.feed-home li {
    padding: 7px 0px 18px 13px;
}

.hcc-feed li:before {
    content: "• ";
    color: #da001a;
}

.hcc-feed a {
    color: #000000;
}

.hcc-feed a:hover {
    color: #da001a;
}

/* ############ */
/* #### Aanpassing zoek pagina #### */
/* ############ */

.icon-search {
  margin-right: 10px;
}

.result-created {
    font-family: "Roboto Condensed",Arial,helvetica,sans-serif;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.02em;
    font-weight: 300;
}

.result-title {
    letter-spacing: 0.06em;
    font-weight: 200;
    font-size: 15px;
}

.result-title a {
    letter-spacing: 0.06em;
    font-weight: 600;
    font-size: 18px;
}

.search dd {
    margin: 0 0 6px 22px;
}

.search dt {
    margin: 40px 0 0 0;
}

.result-category {
  font-family: "Roboto Condensed",Arial,helvetica,sans-serif;
  font-size: 16px;
  padding: 0 0 5px 0;
}

label[for=area-content] {
  float: left;
  margin-right: 20px;
}

#search-query-explained, label[for=area-com_rssfactory], label[for=area-docman], label[for=area-contacts], label[for=area-categories], label[for=area-tags], label[for=area-eventlocations] {
  visibility: hidden;
  float: right;
}

.word {
  border: 0px;
}

.only {
  border: 0px;
  margin-top: 20px;
  margin-left: -8px;
  font-family: "Roboto Condensed",Arial,helvetica,sans-serif;
  color: #444;
}

.counter, .form-limit {
  font-family: "Roboto Condensed",Arial,helvetica,sans-serif;
  color: #444;
}

.autocomplete-suggestions {
	background-color: #fff;
	border: solid #b5b5b5;
	border-width: 0px 1px 1px 1px;
	border-radius: 0px 0px 5px 5px;
	padding: 0px 10px 10px 10px;
}

.result-title {
	font: 700 18px/23px Roboto Condensed, sans-serif;
	margin: 10px 0px 10px 0px;
}

.search-results {
	margin: 30px 0px 10px 0px;
	padding: 20px 0px 0px 0px;
	border: solid #b5b5b5;
	border-width: 1px 0px 0px 0px;
}

/* ############ */
/* #### Slider introtekst break #### */
/* ############ */
        .toon {
            visibility: hidden;
            margin-top: -100px;
            overflow: hidden;
            float: left;
        }

    @media (max-width: 770px) {
        #verberg {
            visibility: hidden;
            display: inline-block;
            overflow: hidden;
            height: 0px;
        }
      
        .toon {
            visibility: visible;
            margin-top: 0px;
        }

        figcaption
        {
            height: 110px;
        }
    }

/* ############ */
/* #### Nieuwe elementen #### */
/* ############ */

    .info-blok {
        border-left: 1px #c0bcb3 solid;
        padding: 40px 10%;
        margin: 35px 0 -35px 0;
        color: #4c4b47;
        background-color: #eae5da;
    }

/* ############ */
/* #### hoogte  headers #### */
/* ############ */

    .blog, .word {
        margin-top: 35px;
    }

/* ############ */
/* #### blog overzicht fix voor mobile #### */
/* ############ */

    .blog-item {
        min-height: 215px;
    }

/* ############ */
/* #### kolommen (o.a. regio's en agenda) #### */
/* ############ */

    .rij {
        width: 100%;
        margin: 0px 0px 0px 0px;
        overflow: hidden;
    }

    .links {
        float: left;
        background: #fff;
        max-width: 800px;
        margin: 0px 0px 0px 0px;
        padding: 0px 50px 0px 0px;
    }

/* ############ */
/* #### aanpassing homepage #### */
/* ############ */

	.content-wrapper__block:nth-child(2n),
	.flexboxlegacy .content-wrapper__block:nth-child(2n) {
		padding-right: 45px;
		padding-left: 45px;
	}

	.flexbox .content-wrapper__block,
	.flexboxlegacy .content-wrapper__block {
		padding: 15px;
	}

	.media {
		margin: 15px 0 20px 0;
		padding: 5px 0 20px 0;
	}

	.media__figure {
		margin-right: 1em;
		float: left;
	}

	.block-action {
		margin: -35px 0 0 0;
	}

	.calendar__day {
		padding: 0 0 2px 0;
	}

/* ############ */
/* #### aanpassing detail paginas #### */
/* ############ */

	.item-page,
	.item-page__with-sidebar {
    	margin: 25px 0px 0px 0px;
	}

	.item-page__content {
		padding: 0 4% 0 0;
	}

	.content__below {
		margin: 40px 0px 0px 0px;
	}

	.article-body__introtext > p,
	.lead {
		font: 500 16px/23px Roboto, sans-serif;
	}

/* ############ */
/* #### formulier styles #### */
/* ############ */

	.inputbox,
	.validate-username,
	.validate-password {
		padding: 5px;
		margin: 0px 0px 10px 0px;
		border: 1px solid #b5b5b5;
		border-radius: 3px;
		box-sizing: border-box;
	}

	.validate-username,
	.validate-password {
		width: 300px;
	}

	.btn-primary,
	.button,
	.btn,
    .lp-button,
    .lp-button-wrapper button{
		font-family: "Roboto", Arial, helvetica, sans-serif;
		font-size: 15px;
		font-weight: 400;
		margin: 0px 15px 0px 0px;
		padding: 5px 9px;
		cursor: pointer;
		background: none repeat scroll 0 0 #585959;
		color: #fff;
		border: 0;
		border-radius: 5px;
		-webkit-transition: all 300ms ease;
		transition: all 300ms ease;
		-webkit-appearance: none;
		border: #038d05 1px solid;
		background-color: #35b737;
		box-shadow: 2px 2px 2px -1px #ccc;
	}

	.btn-primary,
	.button,
	.btn:hover, 
    .lp-button-wrapper button:hover {
		background-color: #34a035;
	}

	.formContainer {
		border: 0px;
	}

	.control-label {
		font-weight: 200;
	}

	.control-label {
		width: 250px;
	}

	label[for=q]
	{
     font-family:"Roboto Condensed",Arial,helvetica,sans-serif;
     font-size: 17px;
     font-weight: 700;
     line-height: 23px;
     margin: 25px 0px 10px 0px;
     letter-spacing: 0.06em;
	}

/* ############ */
/* #### aanpassing footer #### */
/* ############ */

	.site__footer .container {
		border-top: 2px dotted #b5b5b5;
	}

/* ############ */
/* #### aanpassing swiper homepage #### */
/* ############ */

	.swiper-container-horizontal > .swiper-pagination-bullets {
		right: 0;
		top: 15px;
		width: 20px;
		border-width: 1px 0 0 1px;
		border-style: solid;
		border-color: #b5b5b5;
		bottom: inherit;
		left: inherit;
	}

	.swiper-pagination-bullet-active,
	.swiper-pagination-bullet {
		background-color: #ebebeb;
		color: #648c9a;
		border-style: solid;
		border-color: #b5b5b5;
		border-width: 0 0 1px 0;
		font-family: "Roboto Condensed", sans-serif;
		font-weight: 500;
		padding: 1px 1px 0 0;
		height: 23px;
		opacity: 0.95;
	}

	.swiper-pagination-bullet-active {
		background-color: #fff;
		border-color: #da001a;
	}

/* ############ */
/* #### aanpassing teller op overzichtspagina #### */
/* ############ */

	.pagination__item {
		font-size: 14px;
        display: inline-block;
	}

/* ############ */
/* #### aanpassing JEvents #### */
/* ############ */

    #jevents_body .cal_today a.cal_daylink {
    	background-color: #da001a;
    	padding: 4px 7px 4px 6px;
    	border-radius: 4px;
    	color: #FFFFFF;
    	margin-left: 2px;
    }

    a.ev_link_row:link, a.ev_link_row:visited, a.ev_link_row:hover {
    	font-size: 18px;
    	color: #da001a;
    	text-decoration: none;
    	font-weight: normal;
    }


/* ############ */
/* #### mobiele weergave #### */
/* ############ */

    @media (max-width: 770px) {
        #verberg {
            visibility: hidden;
            position: absolute;
        }
        figcaption
        {
            height: 110px;
        }
    }

/* ############ */
/* #### HIDDEN #### */
/* ############ */

.verborgen {
  visibility: hidden; 
  position:fixed;
}

/* ############ */
/* #### SPECIFIEKE STYLING MENU ITEMS #### */
/* ############ */

.hoofdlettergevoelig a {
      	text-decoration: none !important;
    	font-weight: 400 !important;
  		text-transform: none !important;
}

.item-2406 a:after, .item-2408 a:after{
  content: "";
}

/* ############ */
/* #### GEDEPUBLICEERDE ITEMS #### */
/* ############ */
.system-unpublished .system-unpublished {
opacity: 0.7;
}

.blog-item.system-unpublished {
  border: 1px solid #0abbda;
}

.blog-item .system-unpublished::after {
content: "LET OP: Dit item is gedepubliceerd!";
font-weight: 700;
background-color: #0abbda;
height: 34px;
float: right;
border-radius: 6px 0 0 6px;
color: #FFF;
padding: 4px 10px;
margin-top: 15px;
}
